/********************************************
	Tag Resets
********************************************/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dt,
dd,
ol,
ul,
li,
iframe,
fieldset,
form,
label,
legend,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
}

/********************************************
	Normalize CSS
	http://necolas.github.com/normalize.css/
********************************************/

html {
	height: 100%;
	font-size: 100%;
	line-height: 1;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	min-height: 100%;
	font-family: Arial, sans-serif;
	font-style: normal;font-weight: 300;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
	display: block;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

b,
strong {
	font-weight: bold;
}

abbr[title] {
	border-bottom: 1px dotted;
}

input,
textarea,
button,
select {
	margin: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

textarea {
	overflow: auto;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p	{
	font-size:1.25em; 
	line-height: 1.5em;
	margin: .65em 0;
	color: #000;
}

/* this makes my typographic scale 1.2 */


h1 {
	font-family: Times, serif;
	font-size: 2.75em; 
	line-height: 1.25em;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	}
h2 {
	font-size: 2.35em;
	line-height: 1.3em;
	font-style: normal;
	font-weight: 700;
	letter-spacing: .5pt;
	color: #2d33ab;
	text-align: center;
	padding: .65em 0 1em;
	}

h3 {
	font-family: Times, serif;
	font-size: 1.75em;
	line-height: 1.3em;
	font-style: normal;
	font-weight: 700;
	letter-spacing: .5pt;
	padding: .6em 0 0 0;
	}
h4 {
	font-size:1.25em; /* 1 x 1 = 2.08em */
	line-height: 1.5em;
	font-style: normal;
	padding: .25em 0 .6em 0;
	}
h5 {
	font-size:1.25em; /* 1.75 x 1.19 = 2.08em */
	line-height: 1.5em;
	font-weight: 500;
	font-style: italic;
	}

/*----------------------------------------*/
/*----------- IE specific stuff ----------*/
/*----------------------------------------*/
.ie body {
	width:90%;
	margin:0 auto 0;
}
/* box-sizing polyfill, IE7 and below */

.ie .wrapper,
.ie .name,
.ie .email,
.ie input,
.ie textarea {
    *behavior: url("http://seaturtlesightings.org/js/boxsizing.htc");
}
/* Fluid Media, slightly more robust than img {max-width: 100%} */
	figure {
	    position: relative;
	}

	figure img,
	figure object,
	figure embed,
	figure video {
	    display: block;
	    max-width: 100%;
	    margin: 0 auto 0;
	}

	img {
	    border: 0;
	    -ms-interpolation-mode: bicubic; /* for IE see below */
	}
	.ie .onethird,
	.ie .twothirds,
	.ie .twofourths figure {
		width: 100%;
		box-sizing: border-box;
	 }

/* "*" hack applies only to IE7 and below */

	.ie onethird,
	.ie .twothirds,
	.ie .twofourths figure {
		*width: auto;
	}
	
/*----------------------------------------*/
/*------------- all ------------*/
/*----------------------------------------*/	
#wrapper {
	margin: 0 auto 0;
}
    
/*----------------------------------------*/
/*------------- header styles ------------*/
/*----------------------------------------*/
#header-wrap {
	width: 100%;
	background-color: #2d33ab;
}
#header {
	text-align: center;
	padding:3em 1em 0 1em;
}
header {
	text-align: center;
}
/*----------------------------------------*/
/*------------ body styles --------------*/
/*----------------------------------------*/
#content a {
	color:#607a59;
}
#mem {
	background-color: #2d33ab;
	padding: .25em 0 .5em;
	color: #fff;
}
.bigphoto {
	background-color: #607a59;
	text-align: center;
	padding:1em;
	margin: 1em auto 1em;
}
figcaption {
	margin: 0;
	padding: .18em 0 0 0;
	text-align: center;
	font-family: Times, serif;font-weight: bold;
	font-size: 1.75em;line-height: 1.2em;	
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hr-id {
	margin: 2.4em auto 2.4em;
	text-align: center;
	background: transparent;
}
.hr-id a {
	text-decoration: none;
color: #ed7407;
}


/*-------------*/
/*---columns---*/
/*-------------*/
.clearhere {
	clear:both;
}
.clearhere:after {
    content: " "; /* 1 */
    display: table; /* 2 */
    clear: both;
}

.clearhere {
    *zoom: 1; /* 3 */
    }


/*----------------------------------------*/
/*------------- form styles --------------*/
/*----------------------------------------*/
form {
	color: #d0dce8;
}
.subbutt {
	background-color: #c34670;
	border-color: #c3e5d5;
	border-radius: 6px;
	padding:6px;
	margin:.6em auto .6em;
}
.mc-field-group {
	padding:.3em 0;
}
.afield {
	background-color: #c3e5d5;
	border:1px solid #c34670;
	border-radius: 6px;
}

/*----------------------------------------*/
/*------------ footer style --------------*/
/*----------------------------------------*/
#ftrwrap {
	text-align: center;
	border-top: 2px solid #606d66;
	background-color: #000;
	padding-top:.75em;
}

footer {
	padding:0 .3em;
	text-align: center;
}
.fphone {
	color: #c3e5d5;
}
.fphone a {
	color: #c3e5d5;
	text-decoration: none;
}
#fmenu a {
	color: #dfc2d6;
	text-decoration: none;
}
#fmenu ul {
	list-style: none;
}
#fmenu li {
	margin:0;padding-bottom: .5em;
}


/* ******************************************
	Media Queries for screen wider than 56.25em (900px) 
****************************************** */
@media screen and (min-width: 56.25em) {
	.hide-lg {
		display: none;
	}
	#header-wrap {
		margin: 0 auto 0;
	}
	#header {
		margin: 0 8% 0;
		padding:1em 0 0 0; 
	}
	#content {
		margin: 0 auto 0;
		max-width: 900px;
	}
	h1 {
		padding-bottom: .5em;
	}
	.onethird {
		float: left;
		width: 33.33%;
		padding:0 .65em .65em;
	}
	.twothirds {
		float: left;
		width: 66.66%;
		padding:0 .65em .65em;
	}
	.onefourth {
		float: left;
		width: 25%;
		padding:0 .65em .65em;
	}
	.twofourths {
		float: left;
		width: 50%;
		padding:0 .65em .65em;
	text-align: center;
	}
	.threefourths {
		float: left;
		width: 75%;
		padding:0 .65em .65em;
	}
	.onesixth {
		float: left;
		width: 16%;
		padding:0 .65em .65em;
	}
	.fivesixths {
		float: left;
		width: 84%;
		padding:0 .65em .65em;
	}
}


/* ******************************************
	Media Queries for screen width less than 56.25em (900px)
****************************************** */
@media screen and (max-width: 56.25em) {  
	.hide-sm {
		display: none;
	}
	h1 {
		font-size: 2.25em; 
	line-height: 1.25em;	
	}
	#header-wrap {
		margin: 0;
		padding-top: 0;
	}
	#header {
		margin: 0 auto 0;
		padding: 1em 1em;
	}
	#content {
		margin: 0 12% 0;
	}
	.hr-id {
		line-height: 1.28em;
	}

	.twofourths {
		float: none;
		width: 100%;
		padding:0;
		text-align: center;
	}

	#ftrwrap {
		margin: 0;
		
	}
	.ftrlogo {
		width: 40%;
		margin: 0 auto 0;
	}
	#fmenu {
		font-size: 1.5em;
		text-align: center;
		margin:0 25% 0;padding-top:.75em;
		border-top: 1px solid #606d66;
	}
}
/* ******************************************
	Media Queries for screen width less than 31.25em (500px)
****************************************** */
@media screen and (max-width: 31.25em) {  
	#content {
		margin: 0 6% 0;
	}
}